{
  "ranksAndPools": [{
    "mmr": 2793,
    "rank": 19,
    "bonusPool": 1513
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Artika November",
  "dateCrawled": "2025-07-14",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "2",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 21,
      "joinTimestamp": 1752405543,
      "mmr": 3774,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Capitan",
        "realm": 1,
        "clanTag": "SZ",
        "id": "4112949",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 816
    },
    {
      "wins": 16,
      "joinTimestamp": 1752361335,
      "mmr": 2793,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MarHa",
        "realm": 1,
        "id": "10667151",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 620
    },
    {
      "wins": 13,
      "joinTimestamp": 1752338172,
      "mmr": 2662,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SoulReaver",
        "realm": 1,
        "clanTag": "LoKain",
        "id": "7896958",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 476
    },
    {
      "wins": 12,
      "joinTimestamp": 1752429864,
      "mmr": 2791,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LoveSupreme",
        "realm": 1,
        "clanTag": "ATWR",
        "id": "1858245",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 420
    },
    {
      "wins": 11,
      "joinTimestamp": 1752426896,
      "mmr": 2696,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DATE",
        "realm": 1,
        "id": "10922972",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 410
    },
    {
      "wins": 5,
      "joinTimestamp": 1752385051,
      "mmr": 2779,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MacRootPac",
        "realm": 2,
        "id": "1903171",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 196
    },
    {
      "wins": 8,
      "joinTimestamp": 1752332346,
      "mmr": 3492,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IlllllIIIlll",
        "realm": 1,
        "id": "11108508",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 192
    },
    {
      "wins": 7,
      "joinTimestamp": 1752380239,
      "mmr": 3223,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ayi",
        "realm": 1,
        "id": "688034",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 144
    },
    {
      "wins": 7,
      "joinTimestamp": 1752332122,
      "mmr": 3600,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MickeyONeiL",
        "realm": 2,
        "id": "1707655",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1752412391,
      "mmr": 3426,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mathispell",
        "realm": 1,
        "id": "2170969",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 144
    },
    {
      "wins": 3,
      "joinTimestamp": 1752334067,
      "mmr": 2653,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Anki",
        "realm": 1,
        "id": "8613086",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 118
    },
    {
      "wins": 6,
      "joinTimestamp": 1752396593,
      "mmr": 3377,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bijon",
        "realm": 1,
        "id": "5633111",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 96
    },
    {
      "wins": 3,
      "joinTimestamp": 1752346581,
      "mmr": 2666,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ЛютоеПиво",
        "realm": 2,
        "id": "2534701",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 82
    },
    {
      "wins": 2,
      "joinTimestamp": 1752384541,
      "mmr": 2661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nemesis",
        "realm": 1,
        "id": "1374828",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 82
    },
    {
      "wins": 2,
      "joinTimestamp": 1752414202,
      "mmr": 2586,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hhgj",
        "realm": 1,
        "id": "11113708",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 76
    },
    {
      "wins": 2,
      "joinTimestamp": 1752347272,
      "mmr": 2664,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RaulXP",
        "realm": 1,
        "id": "9139047",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 76
    },
    {
      "wins": 2,
      "joinTimestamp": 1752426915,
      "mmr": 2598,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Skillunbased",
        "realm": 1,
        "id": "10035938",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 74
    },
    {
      "wins": 5,
      "joinTimestamp": 1752401071,
      "mmr": 3329,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Newo",
        "realm": 1,
        "id": "1259635",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1752360607,
      "mmr": 2793,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lippstadt",
        "realm": 1,
        "clanTag": "TrAtl",
        "id": "5015465",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 46
    },
    {
      "wins": 1,
      "joinTimestamp": 1752358414,
      "mmr": 2635,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "egoboxer",
        "realm": 1,
        "id": "9674019",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1752362913,
      "mmr": 2723,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PukanoDeBomb",
        "realm": 1,
        "id": "10316748",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1752324416,
      "mmr": 2698,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Irisviel",
        "realm": 2,
        "id": "109321",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752331467,
      "mmr": 3350,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VIOLstar",
        "realm": 1,
        "clanTag": "SUPERE",
        "id": "8476208",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752332588,
      "mmr": 3032,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "stradaitvar",
        "realm": 2,
        "id": "2320277",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752334107,
      "mmr": 2567,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "StGillesCrxv",
        "realm": 1,
        "id": "9914238",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1752342133,
      "mmr": 2558,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HispanitoESP",
        "realm": 1,
        "id": "10806156",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752344088,
      "mmr": 2676,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wolfie",
        "realm": 1,
        "id": "738991",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752345596,
      "mmr": 2861,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NarcCop",
        "realm": 1,
        "id": "10985526",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752347626,
      "mmr": 2701,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Чунгукк",
        "realm": 2,
        "id": "187572",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752348001,
      "mmr": 2617,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Splenty",
        "realm": 1,
        "clanTag": "WilSux",
        "id": "3396999",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752410769,
      "mmr": 3209,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OldDude",
        "realm": 1,
        "id": "10555108",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752429397,
      "mmr": 2675,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BingDangDing",
        "realm": 1,
        "id": "10513743",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1752429530,
      "mmr": 3310,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aether",
        "realm": 1,
        "id": "8036396",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1752431549,
      "mmr": 2671,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mTTm",
        "realm": 1,
        "id": "11075293",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752432365,
      "mmr": 2630,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hermes",
        "realm": 1,
        "clanTag": "OIymp",
        "id": "10555966",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752439436,
      "mmr": 2594,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Troy",
        "realm": 1,
        "id": "10886375",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752444478,
      "mmr": 2670,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SwarmHorst",
        "realm": 1,
        "id": "9180936",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Gold",
    "ladderId": "265841"
  },
  "dateTimeCrawled": "2025-07-14T01:19:49.736",
  "region": "eu",
  "ladderId": 265841,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 19,
      "ladderId": "265841"
    },
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 100,
      "ladderId": "264714"
    },
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 83,
      "ladderId": "265281"
    },
    {
      "localizedGameMode": "2v2 Random Diamond",
      "rank": 83,
      "ladderId": "265253"
    }
  ]
}